.rep-swiper {
	width: 100%;
	padding: 40px 0;
}

.swiper-slide.rep-card {
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	width: 100%;
	max-width: 350px;
	min-height: 420px;
	position: relative;
}
	
h3.team-member-name {
	color: #000 !important;
}

h3.team-member-name, .team-member-job-title {
	text-transform: uppercase;
}
	
.av_opacity_variation {
	opacity: 0.7;
}
	
.property-status {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: #1b305c;
	color: #fff !important;
	font-weight: 700;
	border-radius: 5px;
	padding: 5px;
}
	
.swiper-button-next, .swiper-button-prev {
	color: #1B305C;
}

.swiper-pagination-bullet-active {
	background: #1B305C;
}

/*.swiper-wrapper.current-listings {
	justify-content: center;
}*/